Bug 50822 - [PATCH] graphics/netpbm doesn't install it's manual page
Summary: [PATCH] graphics/netpbm doesn't install it's manual page
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-11 15:40 UTC by molter
Modified: 2003-08-26 01:17 UTC (History)
0 users

See Also:


Attachments
file.diff (1.09 KB, patch)
2003-04-11 15:40 UTC, molter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description molter 2003-04-11 15:40:08 UTC
	Port graphics/netpbm contains a manpage netpbm.1 that isn't installed.

Fix: Apply following patch

How-To-Repeat: 	Install the port and type "man netpbm" ;-)
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-16 14:28:54 UTC
State Changed
From-To: open->feedback

The manpage just points to the documentation on the Homepage. 
It is imho not useful to install it.
Comment 2 molter 2003-04-16 15:36:00 UTC
Tilman Linneweh wrote [2003-04-16]:

> The manpage just points to the documentation on the Homepage.
> It is imho not useful to install it.  

Probably I should have explained it before. I agree that the "manpage"
isn't very useful, but I still think it is a lot better than nothing.

Whithout manpage (as the situation is today) the user is left to
himself to figure out where to find documentation. If he is smart
enough, he will look at the port Makefile to see if there is a web
site for the project. If he is not smart enough, he will be without
documentation.

With the manpage, and the USERDOC file (both are installed by this
patch), he can quickly find a pointer to the documentation.

Marco
Comment 3 molter 2003-07-01 17:37:41 UTC
Hi,

could you either commit the patch (if you are convinced by my
explanation) or close the PR anyway? I prefer to close this PR than
leave it rot :-)

thanks
Marco
Comment 4 molter 2003-07-11 13:25:29 UTC
Hallo,

any news on this?

thanks
marco
Comment 5 Yen-Ming Lee freebsd_committer 2003-08-26 01:17:53 UTC
State Changed
From-To: feedback->closed

Committed, thanks.